Subject: [forces] FW: New Version Notification for draft-haleplidis-forces-implementation-experience-00

From: "Haleplidis Evangelos" <[email-masked]>
Date: Tue, 18 May 2010 23:55:21 +0300

Greetings to the list,

After the expiration of the original implementation experience which was added as a WG item by mistake and after the discussion in IETF 76, I have submitted the document as an individual submission.

The document can be found here:
Web: http://tools.ietf.org/html/draft-haleplidis-forces-implementation-experience-00
Txt: http://tools.ietf.org/id/draft-haleplidis-forces-implementation-experience-00.txt

Comments are more than welcome.

Thank you.

Regards,
Evangelos Haleplidis.

> -----Original Message-----
> From: IETF I-D Submission Tool [mailto:[email-masked]]
> Sent: Wednesday, May 12, 2010 5:06 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: New Version Notification for draft-haleplidis-forces-
> implementation-experience-00
> 
> 
> A new version of I-D, draft-haleplidis-forces-implementation-
> experience-00.txt has been successfully submitted by Evangelos
> Haleplidis and posted to the IETF repository.
> 
> Filename:	 draft-haleplidis-forces-implementation-experience
> Revision:	 00
> Title:		 ForCES Implementation Experience Draft
> Creation_date:	 2010-05-12
> WG ID:		 Independent Submission
> Number_of_pages: 20
> 
> Abstract:
> The forwarding and Control Element Separation (ForCES) protocol
> defines a standard communication and control mechanism through which
> a Control Element (CE) can control the behavior of a Forwarding
> Element (FE).  This document captures the experience of implementing
> the ForCES protocol and model.  It's aim is to help others by
> providing examples and possible strategies for implementing the
> ForCES protocol.
> 
> 
> 
> The IETF Secretariat.
>